Subject: Re: [PATCH 3/3] completion: add dirstat and friends to diff options

From: Stephen Boyd <[email-masked]>
Date: Wed, 07 Oct 2009 17:11:44 -0700

SZEDER Gábor wrote:
> But there are no git log --stat=, --color-words= and --decorate=, but
> only --stat, --color-words and --decorate, and there are git log
> --pretty= and --format=, but no --pretty and --format.  I have not
> looked at other commands yet.
>   

I guess this is because nobody has added these. Feel free to send a
follow up patch.